metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-fleet-lcm-9.1.0.0100.25423358.yaml
    version: 9.1.0.0100.25423358
    component: vcf-fleet-lcm
    rootNamespace: vcf-fleet-lcm
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-fleet-lcm-9.1.0.0100.25423358.tgz
      type: PACKAGE
      checksum: 634ee5dd9e5f04394c79967c351bc7db04844059a803901b3372ade019f9f0a8
    - name: configuration-schema-vcf-fleet-lcm-9.1.0.0100.25423358.yaml
      type: CONFIGURATION_SCHEMA
      checksum: f675a3a430ea8541b80daf2149ae25f92971f735b0917e1ef325c75883c91f0c
    - name: vcf-fleet-lcm-plugin-9.1.0.0100.25423358.tgz
      type: PLUGIN_PACKAGE
      checksum: 3a0ebe5aebe7c3e6c2e2739573fa9da72a44f553d7d238511b56086324b3fc4a
